Subject: Re: COMPOSTING SYSTEMS�������

From: PATTIBELLE <[email-masked]>
Date: Mon, 20 Feb 95 02:13:18 -0500

Before I bought something so expensive, I'm in process of trying a cheap
plastic garbage can which I had myhusband drill many, many holes in.
I filled it with leaves and stuff last fall, watered it down good, then
put the lid on for the winter.  Last time I looked the contents had gone
way down and there were pillbugs all over the place.  When the weather
warms up, I should have compost at the bottom.  If it works, I'm think-
ing of getting 2 more garbage cans, then forking the contents just like
I would with those expensive bins.  I got dark green for $5.99.  Good
luck composting, Diane!
 
Pat in Napa, CA